import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { City } from './city.entity';

export class CityService extends GenericCrudService<City> {
  constructor(dataSource: DataSource) {
    super(dataSource, City);
  }
}